commit:     6f1952dc21242653cce0373d4e773168948cbf7b
Author:     Andrew Ammerlaan <andrewammerlaan <AT> riseup <DOT> net>
AuthorDate: Wed Mar  3 13:55:57 2021 +0000
Commit:     Andrew Ammerlaan <andrewammerlaan <AT> riseup <DOT> net>
CommitDate: Wed Mar  3 13:55:57 2021 +0000
URL:        https://gitweb.gentoo.org/proj/sci.git/commit/?id=6f1952dc

dev-perl/BTLib: version bump 0.20

Package-Manager: Portage-3.0.16, Repoman-3.0.2
Signed-off-by: Andrew Ammerlaan <andrewammerlaan <AT> riseup.net>

 dev-perl/BTLib/BTLib-0.20.ebuild | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

diff --git a/dev-perl/BTLib/BTLib-0.20.ebuild b/dev-perl/BTLib/BTLib-0.20.ebuild
new file mode 100644
index 000000000..4205eca9e
--- /dev/null
+++ b/dev-perl/BTLib/BTLib-0.20.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit perl-module
+
+DESCRIPTION="Perl part of the estscan package"
+HOMEPAGE="https://sourceforge.net/projects/estscan/";
+SRC_URI="http://downloads.sourceforge.net/estscan/${P}.tar.gz";
+
+LICENSE="|| ( Artistic GPL-1 GPL-2 GPL-3 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+SRC_TEST="do"

Reply via email to